!set title=Si y sólo si
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c
varcnt=14
prevarcnt=13
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=necesaria y suficiente
val7=necesaria (sólo)
val8=suficiente (sólo)
val9=ni necesaria ni suficiente
tmp0=!randitem 0,1

val10=$[rint($(tmp0))]

!ifval $val10=1
val11=$val7
!else
val11=$val8
!endif

!ifval $val10=1
val12=$val8
!else
val12=$val7
!endif
val13=$val6,$val7,$val8,$val9
tmp0=!randitem 1,2,3

val14=$[rint($(tmp0))]
tmp0=!item $val14 of si y sólo si, sólo si, si

val15=$(tmp0)
tmp0=!item $val14 of $val6,$val12,$val11

val16=$(tmp0)

!ifval $val10=1
val17=A
!else
val17=B
!endif

!ifval $val10=1
val18=B
!else
val18=A
!endif
choicename1=
choicegood1=$val16
choicebad1=$val13
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Supongamos que <i>A</i> y <i>B</i> son dos proposiciones.	Si uno dice que <i>A</i> es verdad $val15 <i>B</i> es verdad,	esto significa que	<i>$val17</i> es una condición ____________&nbsp;de <i>$val18</i>.
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=15,17,18
embedcnt=0
